Subject: pine for X

From: "Richard C. Gaine III" <[email-masked]>
Date: Tue, 14 May 1996 10:08:26 -0400 (EDT)

Is there an X-Windows version of pine?  If so, what is it called, and
where can I get it?  If there is no graphical pine, is there something
similar?  We are looking to adopt a new standard mail program at our cite.
Pine is great for the terminal users, but our X users will want a GUI
interface.  Any help or suggestions is appreciated.

I recall hearing rumor about X-Window pine a few months back, but I had
forgotten about it until now.

--
/*	Richard Gaine           [email-masked]		*/
/*	Systems Programmer           RUCS/NBCS Hill 129		*/
/*	Rutgers University Piscataway NJ, (908)445-4886		*/